<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS- DOM Manipulation</title>
</head>
<body>
    
    <span>First Name</span>
    <input type="text" id="txt-first-name" placeholder="First Name"><br>

    <span>Last Name</span>
    <input type="text" id="txt-last-name" placeholder="Last Name"><br>

    <span>Full Name: </span>
    <span id="span-full-name"></span>

    <script type="text/javascript" src="DOM.js"></script>
</body>
</html>